GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
waiting_call Struct Reference

## Data Fields
grpc_iomgr_closure | closure
grpc_call_element * | elem

## Field Documentation

grpc_iomgr_closure waiting_call::closure

grpc_call_element* waiting_call::elem

The documentation for this struct was generated from the following file:

- src/core/channel/client_channel.c